
/*! CSS Used from: /assets/vendor/fontawesome/4.7.0/css/font-awesome.min.css */
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-download:before{content:"\f019";}
.fa-book:before{content:"\f02d";}
.fa-bars:before{content:"\f0c9";}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
footer,header,nav{display:block;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
h1{margin:.67em 0;font-size:2em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
button,input{margin:0;font:inherit;color:inherit;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
input{line-height:normal;}
@media print{
*,*:before,*:after{color:#000!important;text-shadow:none!important;background:transparent!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
a[href^="#"]:after{content:"";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p,h2{orphans:3;widows:3;}
h2{page-break-after:avoid;}
.navbar{display:none;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}
input,button{font-family:inherit;font-size:inherit;line-height:inherit;}
a{text-decoration:none;}
img{vertical-align:middle;}
h1,h2{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h1,h2{margin-top:20px;margin-bottom:10px;}
h1{font-size:36px;}
h2{font-size:30px;}
p{margin:0 0 10px;}
ul{margin-top:0;margin-bottom:10px;}
ul ul{margin-bottom:0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width: 768px){
.container{width:750px;}
}
@media (min-width: 992px){
.container{width:970px;}
}
@media (min-width: 1200px){
.container{width:1170px;}
}
.row{margin-right:-15px;margin-left:-15px;}
.col-md-6,.col-md-12{position:relative;padding-right:15px;padding-left:15px;}
@media (min-width: 992px){
.col-md-6,.col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-6{width:50%;}
}
.form-control{display:block;width:100%;height:32px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:5px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.275);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.form-control::-moz-placeholder{color:#999;opacity:1;}
.form-control:-ms-input-placeholder{color:#999;}
.form-control::-webkit-input-placeholder{color:#999;}
.form-control::-ms-expand{background-color:transparent;border:0;}
.collapse{display:none;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent;}
.dropdown{position:relative;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#63779e;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, .15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);box-shadow:0 6px 12px rgba(0, 0, 0, .175);}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
.dropdown-menu > li > a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#ffffff;white-space:nowrap;font-size:11px;letter-spacing:0.5px;px; */:bold;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{color:#ffffff;text-decoration:none;background-color:#495c82;}
.dropdown-menu-right{right:0;left:auto;}
.nav{padding-left:0;margin-bottom:0;list-style:none;}
.nav > li{position:relative;display:block;}
.nav > li > a{position:relative;display:block;padding:10px 15px;}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;background-color:#eee;}
.navbar{position:relative;min-height:50px;margin-bottom:20px;border:1px solid transparent;}
@media (min-width: 768px){
.navbar{border-radius:4px;}
}
@media (min-width: 768px){
.navbar-header{float:left;}
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1);}
@media (min-width: 768px){
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none;}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;}
}
.container > .navbar-header,.container > .navbar-collapse{margin-right:-15px;margin-left:-15px;}
@media (min-width: 768px){
.container > .navbar-header,.container > .navbar-collapse{margin-right:0;margin-left:0;}
}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px;}
.navbar-toggle:focus{outline:0;}
@media (min-width: 768px){
.navbar-toggle{display:none;}
}
.navbar-nav{margin:7.5px -15px;}
.navbar-nav > li > a{padding-top:10px;padding-bottom:10px;line-height:20px;}
@media (min-width: 768px){
.navbar-nav{float:left;margin:0;}
.navbar-nav > li{float:left;}
.navbar-nav > li > a{padding-top:15px;padding-bottom:15px;}
}
.navbar-form{padding:2%;width:100%;margin-top:9px;margin-bottom:9px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);}
@media (min-width: 768px){
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle;}
}
@media (min-width: 768px){
.navbar-form{width:auto;padding-top:0;padding-bottom:0;margin-right:0;margin-left:0;border:0;-webkit-box-shadow:none;box-shadow:none;}
}
.navbar-nav > li > .dropdown-menu{margin-top:0;border-top-left-radius:0;border-top-right-radius:0;border:0px;background:#63779e;background-image:linear-gradient(#63779e, #566a90);}
@media (min-width: 768px){
.navbar-right{float:right!important;margin-right:-15px;padding:0px;}
}
.navbar-inverse{background-color:#222;border-color:#080808;}
.navbar-inverse .navbar-nav > li > a{color:#9d9d9d;}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus{color:rgba(255,255,255,0.7);background-color:transparent;}
.navbar-inverse .navbar-toggle{border-color:#333;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background-color:#333;}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010;}
.container:before,.container:after,.row:before,.row:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{display:table;content:" ";}
.container:after,.row:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both;}
.hidden{display:none!important;}
/*! CSS Used from: https://www.le-coran.com/css/styles.1508490999.css */
body{background-color:#fff;font-family:'Cabin', calibri, arial, sans-serif;font-size:15px;letter-spacing:0.3px;color:#565348;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-smoothing:antialiased;}
#suggestionsg{float:left;width:96%;background:#f5f5f5;padding:2%;display:none;}
h2{margin:0px;font-size:22px;color:rgb(148, 177, 0);margin-bottom:20px;text-transform:initial;font-weight:bold;border-bottom:1px solid #e8e8e5;padding-bottom:10px;}
.recherche{min-width:215px;font-size:13px;background:#ffffff;border:1px solid #495c82;}
.cdnav{font-size:8px;letter-spacing:0.4px;color:#6f6c62;margin:0px 0px 0px 0px;text-transform:uppercase;font-weight:700;line-height:50px;vertical-align:top;text-align:center;}
#logo2{margin-top:10px;}
.cdnav a{line-height:20px;vertical-align:top;display:inline-block;margin:15px 0px;padding:0px 5px 0px 5px;border-radius:3px;margin-right:1px;}
.zone_titre{margin-bottom:30px;padding:16px 20px 14px 20px;border-radius:5px;text-align:center;position:relative;background-color:rgb(148, 177, 0);box-shadow:0px 1px 4px rgba(0,0,0,0.2);}
.zone_titre h1{margin:0px 0px 3px 0px;font-size:20px;color:#ffffff;max-width:80%;margin:auto;}
.footer{background:#333;margin-top:50px;text-align:center;padding:25px 0px 65px 0px;box-shadow:0px -1px 5px rgba(0,0,0,0.2);}
.footer p{font-size:13px;color:#e3e6ec;}
.footer a{color:#a9b8d6;}
.footer a:hover{color:#ffffff;}
.hr3{display:block;width:50px;margin:20px auto 0px auto;border-top:1px solid #404b61;border-bottom:1px solid #000000;border-radius:5px;}
.navbar-inverse .navbar-toggle{border-color:rgba(255,255,255,0.2);color:#ffffff;text-transform:uppercase;float:left;margin-left:15px;color:#ffffff;font-size:12px;font-weight:700;letter-spacing:1.5px;}
.navbar-inverse{background:#3b413d;border-radius:0px;border:none;margin-bottom:0px;position:relative;box-shadow:0px 1px 2px rgba(0,0,0,0.2);z-index:100;}
.navbar-inverse .navbar-nav > li > a{color:#ffffff;font-size:12px;font-weight:700;letter-spacing:1.5px;text-transform:uppercase;}
.a_footer_titre{color:#a9b8d6;text-transform:uppercase;font-weight:bold;display:block;margin-bottom:20px;font-size:14px;margin-top:20px;}
.a_footer{display:block;text-transform:uppercase;font-size:10px;letter-spacing:1.6px;padding:1px 0px;color:#c2cad8;background:rgba(255,255,255,0.03);padding:9px 5px;border-radius:8px;margin-bottom:1px;}
@media (max-width:767px){
.navbar-inverse{box-shadow:none;}
.zone_titre{margin:0px -15px 30px -15px;border-radius:0px;box-shadow:0px 1px 2px rgba(0,0,0,0.2);}
}
@media (min-width:768px){
.navbar-collapse{padding-left:0px;}
.navbar-header{display:none;}
.zone_titre{margin-top:15px;}
}
a{cursor:pointer;}
.navbar-nav > li > .dropdown-menu{background:rgb(148, 177, 0);}
.dropdown-menu > li > a:hover{background:#3b413d;color:white;}
.zone_titre{background-color:#e8eadd;}
.dropdown-menu > li > a{display:block;padding:4px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#ffffff;white-space:nowrap;font-size:13px;letter-spacing:0.5px;}
.zone_titre h1{color:#3b413d;}
.footer a{color:#eee;}
img{max-width:100%;}
a{color:#3b413d;}
a:hover{color:#333;}
.nopadding{padding:0px;margin:0px;}
.zone_titre{width:100%;margin-left:0;margin-right:0;}
.bann{margin-top:10px;margin-bottom:10px;padding:0px!important;text-align:center;min-height:36px;}
.bann .fb-like{margin-top:10px;margin-bottom:5px;}
@media (min-width:992px){
.zone_titre{margin-top:0px;}
}
iframe{max-width:100%;height:auto;}
/*! CSS Used from: Embedded */
.fb_reset{background:none;border:0;border-spacing:0;color:#000;cursor:auto;direction:ltr;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal;}
.fb_reset>div{overflow:hidden;}
.fb_iframe_widget{display:inline-block;position:relative;}
.fb_iframe_widget span{display:inline-block;position:relative;text-align:justify;}
.fb_iframe_widget iframe{position:absolute;}
@media print{
}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
footer,header,nav{display:block;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
h1{margin:.67em 0;font-size:2em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
button,input{margin:0;font:inherit;color:inherit;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
input{line-height:normal;}
@media print{
*,*:before,*:after{color:#000!important;text-shadow:none!important;background:transparent!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
a[href^="#"]:after{content:"";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p,h2{orphans:3;widows:3;}
h2{page-break-after:avoid;}
.navbar{display:none;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}
input,button{font-family:inherit;font-size:inherit;line-height:inherit;}
a{text-decoration:none;}
img{vertical-align:middle;}
h1,h2{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h1,h2{margin-top:20px;margin-bottom:10px;}
h1{font-size:36px;}
h2{font-size:30px;}
p{margin:0 0 10px;}
ul{margin-top:0;margin-bottom:10px;}
ul ul{margin-bottom:0;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width: 768px){
.container{width:750px;}
}
@media (min-width: 992px){
.container{width:970px;}
}
@media (min-width: 1200px){
.container{width:1170px;}
}
.row{margin-right:-15px;margin-left:-15px;}
.col-md-6,.col-md-12{position:relative;padding-right:15px;padding-left:15px;}
@media (min-width: 992px){
.col-md-6,.col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-6{width:50%;}
}
.form-control{display:block;width:100%;height:32px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:5px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.275);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.form-control::-moz-placeholder{color:#999;opacity:1;}
.form-control:-ms-input-placeholder{color:#999;}
.form-control::-webkit-input-placeholder{color:#999;}
.form-control::-ms-expand{background-color:transparent;border:0;}
.collapse{display:none;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent;}
.dropdown{position:relative;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#63779e;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, .15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175);box-shadow:0 6px 12px rgba(0, 0, 0, .175);}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
.dropdown-menu > li > a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#ffffff;white-space:nowrap;font-size:11px;letter-spacing:0.5px;px; */:bold;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{color:#ffffff;text-decoration:none;background-color:#495c82;}
.dropdown-menu-right{right:0;left:auto;}
.nav{padding-left:0;margin-bottom:0;list-style:none;}
.nav > li{position:relative;display:block;}
.nav > li > a{position:relative;display:block;padding:10px 15px;}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;background-color:#eee;}
.navbar{position:relative;min-height:50px;margin-bottom:20px;border:1px solid transparent;}
@media (min-width: 768px){
.navbar{border-radius:4px;}
}
@media (min-width: 768px){
.navbar-header{float:left;}
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1);}
@media (min-width: 768px){
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none;}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;}
}
.container > .navbar-header,.container > .navbar-collapse{margin-right:-15px;margin-left:-15px;}
@media (min-width: 768px){
.container > .navbar-header,.container > .navbar-collapse{margin-right:0;margin-left:0;}
}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px;}
.navbar-toggle:focus{outline:0;}
@media (min-width: 768px){
.navbar-toggle{display:none;}
}
.navbar-nav{margin:7.5px -15px;}
.navbar-nav > li > a{padding-top:10px;padding-bottom:10px;line-height:20px;}
@media (min-width: 768px){
.navbar-nav{float:left;margin:0;}
.navbar-nav > li{float:left;}
.navbar-nav > li > a{padding-top:15px;padding-bottom:15px;}
}
.navbar-form{padding:2%;width:100%;margin-top:9px;margin-bottom:9px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);}
@media (min-width: 768px){
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle;}
}
@media (min-width: 768px){
.navbar-form{width:auto;padding-top:0;padding-bottom:0;margin-right:0;margin-left:0;border:0;-webkit-box-shadow:none;box-shadow:none;}
}
.navbar-nav > li > .dropdown-menu{margin-top:0;border-top-left-radius:0;border-top-right-radius:0;border:0px;background:#63779e;background-image:linear-gradient(#63779e, #566a90);}
@media (min-width: 768px){
.navbar-right{float:right!important;margin-right:-15px;padding:0px;}
}
.navbar-inverse{background-color:#222;border-color:#080808;}
.navbar-inverse .navbar-nav > li > a{color:#9d9d9d;}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus{color:rgba(255,255,255,0.7);background-color:transparent;}
.navbar-inverse .navbar-toggle{border-color:#333;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background-color:#333;}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010;}
.container:before,.container:after,.row:before,.row:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{display:table;content:" ";}
.container:after,.row:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both;}
.hidden{display:none!important;}
/*! CSS Used from: https://www.le-coran.com/css/styles.1508490999.css */
body{background-color:#fff;font-family:'Cabin', calibri, arial, sans-serif;font-size:15px;letter-spacing:0.3px;color:#565348;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-smoothing:antialiased;}
#suggestionsg{float:left;width:96%;background:#f5f5f5;padding:2%;display:none;}
h2{margin:0px;font-size:22px;color:rgb(148, 177, 0);margin-bottom:20px;text-transform:initial;font-weight:bold;border-bottom:1px solid #e8e8e5;padding-bottom:10px;}
.recherche{min-width:215px;font-size:13px;background:#ffffff;border:1px solid #495c82;}
.cdnav{font-size:8px;letter-spacing:0.4px;color:#6f6c62;margin:0px 0px 0px 0px;text-transform:uppercase;font-weight:700;line-height:50px;vertical-align:top;text-align:center;}
#logo2{margin-top:10px;}
.cdnav a{line-height:20px;vertical-align:top;display:inline-block;margin:15px 0px;padding:0px 5px 0px 5px;border-radius:3px;margin-right:1px;}
.zone_titre{margin-bottom:30px;padding:16px 20px 14px 20px;border-radius:5px;text-align:center;position:relative;background-color:rgb(148, 177, 0);box-shadow:0px 1px 4px rgba(0,0,0,0.2);}
.zone_titre h1{margin:0px 0px 3px 0px;font-size:20px;color:#ffffff;max-width:80%;margin:auto;}
.footer{background:#333;margin-top:50px;text-align:center;padding:25px 0px 65px 0px;box-shadow:0px -1px 5px rgba(0,0,0,0.2);}
.footer p{font-size:13px;color:#e3e6ec;}
.footer a{color:#a9b8d6;}
.footer a:hover{color:#ffffff;}
.hr3{display:block;width:50px;margin:20px auto 0px auto;border-top:1px solid #404b61;border-bottom:1px solid #000000;border-radius:5px;}
.navbar-inverse .navbar-toggle{border-color:rgba(255,255,255,0.2);color:#ffffff;text-transform:uppercase;float:left;margin-left:15px;color:#ffffff;font-size:12px;font-weight:700;letter-spacing:1.5px;}
.navbar-inverse{background:#3b413d;border-radius:0px;border:none;margin-bottom:0px;position:relative;box-shadow:0px 1px 2px rgba(0,0,0,0.2);z-index:100;}
.navbar-inverse .navbar-nav > li > a{color:#ffffff;font-size:12px;font-weight:700;letter-spacing:1.5px;text-transform:uppercase;}
.a_footer_titre{color:#a9b8d6;text-transform:uppercase;font-weight:bold;display:block;margin-bottom:20px;font-size:14px;margin-top:20px;}
.a_footer{display:block;text-transform:uppercase;font-size:10px;letter-spacing:1.6px;padding:1px 0px;color:#c2cad8;background:rgba(255,255,255,0.03);padding:9px 5px;border-radius:8px;margin-bottom:1px;}
@media (max-width:767px){
.navbar-inverse{box-shadow:none;}
.zone_titre{margin:0px -15px 30px -15px;border-radius:0px;box-shadow:0px 1px 2px rgba(0,0,0,0.2);}
}
@media (min-width:768px){
.navbar-collapse{padding-left:0px;}
.navbar-header{display:none;}
.zone_titre{margin-top:15px;}
}
a{cursor:pointer;}
.navbar-nav > li > .dropdown-menu{background:rgb(148, 177, 0);}
.dropdown-menu > li > a:hover{background:#3b413d;color:white;}
.zone_titre{background-color:#e8eadd;}
.dropdown-menu > li > a{display:block;padding:4px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#ffffff;white-space:nowrap;font-size:13px;letter-spacing:0.5px;}
.zone_titre h1{color:#3b413d;}
.footer a{color:#eee;}
img{max-width:100%;}
a{color:#3b413d;}
a:hover{color:#333;}
.nopadding{padding:0px;margin:0px;}
.zone_titre{width:100%;margin-left:0;margin-right:0;}
.bann{margin-top:10px;margin-bottom:10px;padding:0px!important;text-align:center;min-height:36px;}
.bann .fb-like{margin-top:10px;margin-bottom:5px;}
@media (min-width:992px){
.zone_titre{margin-top:0px;}
}
iframe{max-width:100%;height:auto;}
/*! CSS Used fontfaces */
@font-face{font-family:'FontAwesome';src:url(/assets/vendor/fontawesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(/assets/vendor/fontawesome/4.7.0/fonts/fontawesome-webfont.eot#iefix&v=4.7.0) format('embedded-opentype'),url(/assets/vendor/fontawesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(/assets/vendor/fontawesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(/assets/vendor/fontawesome/4.7.0/fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(/assets/vendor/fontawesome/4.7.0/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Cabin';font-style:normal;font-weight:400;src:local('Cabin'), local('Cabin-Regular'), url(/assets/vendor/google-fonts/fonts/XD3SRQ5RIOkebMXiWCcecw.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cabin';font-style:normal;font-weight:400;src:local('Cabin'), local('Cabin-Regular'), url(/assets/vendor/google-fonts/fonts/k7PW6rJMpqdxnc4QEePsDA.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cabin';font-style:normal;font-weight:400;src:local('Cabin'), local('Cabin-Regular'), url(/assets/vendor/google-fonts/fonts/yQOMOX5hR0-6LTD879t-PQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
@font-face{font-family:'Cabin';font-style:normal;font-weight:700;src:local('Cabin Bold'), local('Cabin-Bold'), url(/assets/vendor/google-fonts/fonts/UXGhLjKiqzg6toFP8iMMURTbgVql8nDJpwnrE27mub0.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Cabin';font-style:normal;font-weight:700;src:local('Cabin Bold'), local('Cabin-Bold'), url(/assets/vendor/google-fonts/fonts/x3m-U6JeQcwjGsnYLXQv4xTbgVql8nDJpwnrE27mub0.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Cabin';font-style:normal;font-weight:700;src:local('Cabin Bold'), local('Cabin-Bold'), url(/assets/vendor/google-fonts/fonts/82B-3YlzWJm8zbCrVEmc_vesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}

ul{
	list-style: none;
}

